name: Relax
description: A sample theme that demonstrates how to build a client-friendly website.
author: October CMS
homepage: 'http://octobercms.com'
code: Relax
require:
    - RainLab.User
    - RainLab.Blog
    - RainLab.Pages